{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title> Story08</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
		<script src="https://code.jquery.com/jquery-3.4.1.js" 
		integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
		crossorigin="anonymous"></script>
		<script src="{% static 'script.js' %}"></script>
    </head>
	
	<body >
        <div class="container" id=greetings>
            <h1>Find a Book</h1>
        </div>
        <div class="container search-container">
                <input id="search" type="text" placeholder="Enter Book Name " maxlength="100" >
                <input id="button" type="submit" value="search"  class="btn btn-success">
        </div>

        <div class = container>
            <table class="table table-bordered" style="text-align: center;">
                <thead>
                     <tr>
						<th>No.</th>
						<th>Cover</th>
                        <th>Title</th>
                        <th>Author</th>
                        
                    </tr>
                </thead>
                <tbody>
                
                </tbody>
            </table>
    </div>
    </body>
</html>
